<template>
  <div class="profile">
    <h1>Profile page</h1>
    <ProfileCard name="Yelissey" gender="Male" birthdate="15.06.99"/>
  </div>
</template>
<script lang="ts" setup>
import ProfileCard from "@/components/ProfileCard.vue";
</script>